Commit e62e6fe3 authored by Michael Natterer's avatar Michael Natterer 😴

configure.ac, NEWS: release 2.8.14

The last release broke libtool versioning (gimp_interface_age), so
we roll out 2.8.14 before any distro picks up 2.8.12.
parent e99399e4
......@@ -7,6 +7,15 @@ This is the stable branch of GIMP. No new features are being added
here, just bug-fixes.
Overview of Changes from GIMP 2.8.12 to GIMP 2.8.14
===================================================
General:
- Fix libtool versioning (forgot to bump gimp_interface_age)
Overview of Changes from GIMP 2.8.10 to GIMP 2.8.12
===================================================
......
......@@ -8,11 +8,11 @@ AC_PREREQ(2.54)
m4_define([gimp_major_version], [2])
m4_define([gimp_minor_version], [8])
m4_define([gimp_micro_version], [13])
m4_define([gimp_micro_version], [14])
m4_define([gimp_real_version],
[gimp_major_version.gimp_minor_version.gimp_micro_version])
m4_define([gimp_version], [gimp_real_version])
m4_define([gimp_interface_age], [11])
m4_define([gimp_interface_age], [14])
m4_define([gimp_binary_age],
[m4_eval(100 * gimp_minor_version + gimp_micro_version)])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment